#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-FENtJbmTTMs3K8O6ieypPH
key:                  warp-tls-3.4.9-FENtJbmTTMs3K8O6ieypPH
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  c1d4ef2b9e4636e0bafaf2a7165142fe
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-FENtJbmTTMs3K8O6ieypPH
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu
    recv-0.1.0-KlxJ12plHfUFa0C3AtR9X6
    streaming-commons-0.2.2.6-JsryLMag89B2aeg4EXc1U
    tls-1.8.0-H82XYthHKd5LhxQZbOw3n3
    tls-session-manager-0.0.4-18XJJ9R91uUBTZNf6Fpjpd
    unliftio-0.2.25.0-BTZsTmRO5MMERl490t8n4B
    wai-3.2.4-ANZD32r1nfA59aypXbDlil warp-3.3.30-6txOlmpjMX9FlmlLjigIE0

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

